## polenum 0.2

=== debian/changelog ===
polenum (0.2-3) unstable; urgency=medium

  * Update to debhelper 10
  * Update watch file
  * Add credits to man page

 -- Marcos Fouces <mfouces@yahoo.es>  Mon, 24 Oct 2016 00:06:32 +0200

polenum (0.2-2) unstable; urgency=medium

  * Team upload.

  [ Marcos Fouces ]
  * Assign to pkg-security team
  * Add python-impacket dependency
  * Fix Copyright file
  * fix typo in description
  * Create a man page
  * Fix watch file
  * Initial Debian release.

  [ Raphaël Hertzog ]
  * Add dh-python to Build-Depends.
  * Fix Vcs-Git/Vcs-Browser URLs.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 16 Aug 2016 16:25:27 +0200

polenum (0.2-1kali2) kali-rolling; urgency=medium

  * Drop dependency on python-impacket-doc, the package doesn't exist
    in jessie/kali-rolling.
  * Fix watch file
  * Cleanup packaging

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 29 Jul 2014 22:20:32 +0200

polenum (0.2-1kali1) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 17:21:46 -0500

polenum (0.2-1kali0) kali; urgency=low

  * Initial release (Closes: #0000323)  

 -- Devon Kearns <dookie@kali.org>  Mon, 29 Apr 2013 07:59:17 -0600
