=== debian/control ===
Source: polenum
Section: utils
Priority: optional
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Marcos Fouces <mfouces@yahoo.es>
Build-Depends: debhelper (>= 10), python, dh-python
Standards-Version: 3.9.8
Homepage: https://labs.portcullis.co.uk/application/polenum/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/polenum.git
Vcs-Git: https://anonscm.debian.org/git/pkg-security/polenum.git

Package: polenum
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-impacket
Description: Extracts the password policy from a Windows system
 polenum is a Python script which uses the Impacket Library from CORE Security 
 Technologies to extract the password policy information from a windows machine. 
 This allows a non-windows (Linux, Mac OSX, BSD etc..) user to query the 
 password policy of a remote windows box without the need to have access to a 
 windows machine.
