=== debian/watch ===
version=4

https://labs.portcullis.co.uk/downloads/ .*/polenum-([\d\.]+)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
