## polenum 1.6

=== debian/changelog ===
polenum (1.6-1) unstable; urgency=medium

  * Team upload

  [ Marcos Fouces ]
  * New upstream release.
  * d/patches:
    ~ Delete switch-to-python3-patch as it is already included upstream.
  * d/control:
    ~ Bump to Standards-Version 4.5.0 (no changes required).
    ~ Add Rules-Requires-Root: no

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 10 Feb 2020 14:59:30 +0100

polenum (1.4-2) unstable; urgency=medium

  * Team upload

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Sophie Brun ]
  * Add a patch to switch to Python 3 (Closes: #937307)
  * Update packaging to switch to Python 3
  * Fix manpage
  * Bump Standards-Version to 4.4.1 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Jan 2020 14:00:27 +0100

polenum (1.4-1) unstable; urgency=medium

  * Set new upstream source.
  * New upstream version 1.4
  * d/polenum.docs
   - Rename from d/docs
   - Update filename (README->README.md)
  * d/control:
    - Bump debhelper compatibility level to 12
    - Switch Build-Depends from debhelper to debhelper-compat, dropping
      d/compat in the process.
    - Bump to Standards-Version 4.3.0 (no changes required).
    - Define new homepage.
  * d/copyright:
    - Update licence.
    - Update copyright years.
  * d/polenum.1
    - Minor improvements.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Mon, 08 Apr 2019 23:36:34 +0200

polenum (0.2-4) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Add upstream metadata file
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
    - Remove trailing whitespace
  * d/compat:
    - Bump compat version to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 04 Sep 2018 10:01:03 +0800
