=== debian/control ===
Source: polenum
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
Build-Depends: debhelper-compat (= 12), python3, dh-python
Standards-Version: 4.5.0
Homepage: https://github.com/Wh1t3Fox/polenum/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/polenum
Vcs-Git: https://salsa.debian.org/pkg-security-team/polenum.git
Rules-Requires-Root: no

Package: polenum
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-impacket
Description: Extracts the password policy from a Windows system
 polenum is a Python script which uses the Impacket Library from CORE Security
 Technologies to extract the password policy information from a windows machine.
 This allows a non-windows (Linux, Mac OSX, BSD etc..) user to query the
 password policy of a remote windows box without the need to have access to a
 windows machine.
