## polenum 1.6.1

=== debian/changelog ===
polenum (1.6.1-2) unstable; urgency=medium

  [ Marcos Fouces ]
  * Fix Debian release numbering.
  * Remove trailing whitespaces.
  * Bump to Standards-Version 4.6.2 (no changes needed).
  * Update d/copyright.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + polenum: Add Multi-Arch: foreign.

 -- Marcos Fouces <marcos@debian.org>  Sun, 22 Jan 2023 22:54:10 +0100

polenum (1.6.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Set upstream metadata fields: Bug-Database,
    Bug-Submit, Repository, Repository-Browse.

  [ Marcos Fouces ]
  * New upstream version 1.6.1
  * Change uploader email to @debian.org
  * Bump to debhelper-compat level 13.

 -- Marcos Fouces <marcos@debian.org>  Sun, 01 Nov 2020 14:02:24 +0100
