=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
-Build-Depends: debhelper-compat (= 12), python3, dh-python
-Standards-Version: 4.5.0
+Uploaders: Marcos Fouces <marcos@debian.org>
+Build-Depends: debhelper-compat (= 13), python3, dh-python
+Standards-Version: 4.6.2
 Homepage: https://github.com/Wh1t3Fox/polenum/
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/polenum
 Vcs-Git: https://salsa.debian.org/pkg-security-team/polenum.git
@@ -13,6 +13,7 @@
 Package: polenum
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-impacket
+Multi-Arch: foreign
 Description: Extracts the password policy from a Windows system
  polenum is a Python script which uses the Impacket Library from CORE Security
  Technologies to extract the password policy information from a windows machine.
