=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%polenum-$1.tar.gz%" \
   https://github.com/Wh1t3Fox/polenum/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
