## polenum 1.7

=== debian/changelog ===
polenum (1.7-1) unstable; urgency=medium

  * New upstream version 1.7
  * Bump to Standards-Version 4.7.2 (No changes required).
  * Update d/copyright file.
  * Convert d/watch to version 5.
  * Fix GPL-3 licence not to include the postal address of FSF.

 -- Marcos Fouces <marcos@debian.org>  Mon, 22 Sep 2025 18:44:45 +0200
