=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos@debian.org>
 Build-Depends: debhelper-compat (= 13), python3, dh-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/Wh1t3Fox/polenum/
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/polenum
 Vcs-Git: https://salsa.debian.org/pkg-security-team/polenum.git
