=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_install:
	install -D -m 755 polenum.py $(CURDIR)/debian/polenum/usr/bin/polenum
